Bug 61490 - RFE: update to more recent version
RFE: update to more recent version
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nmap (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-20 10:47 EST by Gene Czarcinski
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-25 08:55:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-03-20 10:47:25 EST
The current version of nmap (2.54BETA22) came out over a year ago and is the
same one as in 7.2.  The have been a number of updates published including the
most recent 2.54BETA31 which includes a large number of fixes.

Please update to a more recent version.

Note You need to log in before you can comment on or make changes to this bug.